Subject: RE: Levente, RMA cases
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>, Abhishek Kumar <[email-masked]>
Date: Fri, 10 Sep 2021 10:27:03 +0000

Hi Pritsih,

Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Friday, September 10, 2021 12:18 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Abhishek Kumar <[email-masked]>
Subject: Re: Levente, RMA cases

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for bringing this to my attention.

I will review some sample tickets for him to understand what is going on.

I can surely review his RMA's for the week to understand the issues. That should not be an issue.

I will speak to him about this today.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Abhishek Kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 9, 2021 7:32:02 PM
Subject: Levente, RMA cases

Hi Pritish,

I heard from my team today that Leve has the highest rate of requests for RMA approval.
He fills out the template and marks all fields by Yes which means that he has tried all required options.
We need to make sure that he has exhausted troubleshooting before requesting RMA and of course his tickets are too hectic to review by L2.
So I think we should define an interim solution to have control over this matter.
My solution would be you to review his RMA request before escalating to L2, for a week or two.

What do you think?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729506558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jUCnkYYXwHHthKl50Q%2FOQ1U%2BlgicuNhwBoJwM3s0uoM%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729516516%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jFDEqCxt7f2%2BYjwTSBMHKPrANHDL8DBqh%2BzcNVXVd8o%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729516516%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rSeiTeyRxzc1N1d0bk0ixJolAS6chzjwp2T48hDeqIk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729516516%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nnvuEIm4qr%2FyVHlwEuU%2FX%2BXk0CRnXffHlvYuZVseDj0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729526471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4xlwzMcQYtQqKNOY50%2F8jI%2F249tywT9%2Fkh0Y3mbiFdQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729526471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xOL5lgl4DiuqcMdcsklShsR027xCqesSQkShjjczGCc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C76f7c94735944887f33708d974443ef3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668658729536437%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XjRVh0ZzzQh2ukTRitCMZJ8dZv%2B2zPQYXUUqgbQF2Yk%3D&reserved=0>